## gnome-disk-utility 3.22.1

=== debian/changelog ===
gnome-disk-utility (3.22.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.

 -- Michael Biebl <biebl@debian.org>  Tue, 08 Nov 2016 16:30:01 +0100
