=== debian/control ===
Source: gnome-disk-utility
Section: admin
Priority: optional
Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
Uploaders: Michael Biebl <biebl@debian.org>,
           Martin Pitt <mpitt@debian.org>,
           Sjoerd Simons <sjoerd@debian.org>,
Build-Depends: appstream-util,
               debhelper (>= 10),
               docbook-xsl,
               gnome-settings-daemon-dev (>= 3.8),
               intltool,
               libcanberra-gtk3-dev (>= 0.1),
               libdvdread-dev (>= 4.2.0),
               libglib2.0-dev (>= 2.31.0),
               libgtk-3-dev (>= 3.16.0),
               liblzma-dev (>= 5.0.5),
               libnotify-dev (>= 0.7),
               libpwquality-dev (>= 1.0.0),
               libsecret-1-dev (>= 0.7),
               libsystemd-dev (>= 209),
               libudisks2-dev (>= 2.1.1),
               pkg-config,
               xsltproc,
Standards-Version: 3.9.8
Vcs-Git: git://anonscm.debian.org/pkg-utopia/gnome-disk-utility.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/gnome-disk-utility.git
Homepage: http://git.gnome.org/cgit/gnome-disk-utility/

Package: gnome-disk-utility
Architecture: any
Depends: udisks2 (>= 2.1.1),
         ${misc:Depends},
         ${shlibs:Depends},
Pre-Depends: ${misc:Pre-Depends},
Description: manage and configure disk drives and media
 GNOME Disks is a tool to manage disk drives and media:
 .
  * Format and partition drives.
  * Mount and unmount partitions.
  * Query S.M.A.R.T. attributes.
 .
 It utilizes udisks.
