=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	# when building for Ubuntu, move menu entry from Apps → System Tools
	# (which Ubuntu tries to avoid) to System → Administration.
	if dpkg-vendor --is ubuntu; then \
	    sed -i '/^Categories=/ s/$$/Settings;HardwareSettings;/' debian/gnome-disk-utility/usr/share/applications/*.desktop; \
	fi
	# delete .la files.
	find $(CURDIR)/debian/gnome-disk-utility/usr \( -name '*.la' -o -name '*.a' \) -delete

override_dh_auto_test:

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/$(DEB_HOST_MULTIARCH)/gnome-settings-daemon-3.0/
