## gnome-disk-utility 3.24.0

=== debian/changelog ===
gnome-disk-utility (3.24.0-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 19 Mar 2017 17:41:35 -0400

gnome-disk-utility (3.23.92-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * Drop git_fix-duplicate-launchers.patch:
    - Applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 11 Mar 2017 13:31:24 -0500

gnome-disk-utility (3.23.4-0ubuntu2) zesty; urgency=medium

  * Add git_fix-duplicate-launchers.patch:
    - Fix 'Disks' app appearing 3 times (LP: #1666693)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 03 Mar 2017 19:24:19 -0500

gnome-disk-utility (3.23.4-0ubuntu1) zesty; urgency=medium

  * New upstream release
  * debian/control:
    - Drop Build-Depends on gnome-settings-daemon and intltool

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 15 Feb 2017 18:29:57 -0500

gnome-disk-utility (3.22.1-1ubuntu1) zesty; urgency=medium

  * Merge with Debian. Remaining changes:
    - Build-depend on and run dh-translations
    - debian/patches/dont-use-libdvdread: Revert commit that depends on
      libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Nov 2016 22:17:26 -0500
