=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: gnome-disk-utility
 Section: admin
 Priority: optional
-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Utopia Maintenance Team <pkg-utopia-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
 Build-Depends: appstream-util,
                debhelper (>= 10),
+               dh-translations,
                docbook-xsl,
-               gnome-settings-daemon-dev (>= 3.8),
-               intltool,
                libcanberra-gtk3-dev (>= 0.1),
                libdvdread-dev (>= 4.2.0),
                libglib2.0-dev (>= 2.31.0),
