## gnome-disk-utility 3.26.1

=== debian/changelog ===
gnome-disk-utility (3.26.1-0ubuntu1.1) artful; urgency=medium

  * debian/patches/hide-snaps.patch:
    - Don't list snaps loop mount as disks/devices since that's confusing 
      (lp: #1637984)

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Wed, 07 Feb 2018 15:39:32 +0100

gnome-disk-utility (3.26.1-0ubuntu1) artful; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 02 Oct 2017 14:27:11 -0400

gnome-disk-utility (3.26.0-0ubuntu1) artful; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 13 Sep 2017 06:27:46 -0400

gnome-disk-utility (3.25.92-1ubuntu1) artful; urgency=medium

  * Sync with Debian. Remaining changes:
    - Build-depend on and run dh-translations
    - debian/patches/dont-use-libdvdread: Revert commit that depends on
      libdvdread since it's in universe
  * Lower udisks2 dependency since new version isn't in Ubuntu yet
  * debian/rules:
    - Add workaround for Ubuntu translations issue

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 05 Sep 2017 13:18:19 -0400

gnome-disk-utility (3.25.92-1) unstable; urgency=medium

  * New upstream version 3.25.92
  * Add Breaks against gnome-settings-daemon (<< 3.24)
  * Drop obsolete clean-up rule for libtool .la files
  * Use non-multiarch path /usr/lib/gnome-disk-utility for libexecdir

 -- Michael Biebl <biebl@debian.org>  Tue, 05 Sep 2017 16:15:08 +0200

gnome-disk-utility (3.25.91-1) unstable; urgency=medium

  * New upstream version 3.25.91
  * Build with meson
  * debian/control.in:
    - Drop obsolete Build-Depends on gnome-settings-daemon-dev
    - Bump minimum udisks2 to 2.7.2
  * debian/rules: Drop obsolete lines
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 30 Aug 2017 22:37:39 -0400
