=== debian/control ===
--- 
+++ 
@@ -6,8 +6,9 @@
 Uploaders: Michael Biebl <biebl@debian.org>,
            Martin Pitt <mpitt@debian.org>,
            Sjoerd Simons <sjoerd@debian.org>,
+           Jeremy Bicha <jbicha@debian.org>
 Build-Depends: appstream-util,
-               debhelper (>= 10),
+               debhelper (>= 10.3~),
                dh-translations,
                docbook-xsl,
                libcanberra-gtk3-dev (>= 0.1),
@@ -20,9 +21,10 @@
                libsecret-1-dev (>= 0.7),
                libsystemd-dev (>= 209),
                libudisks2-dev (>= 2.1.1),
+               meson (>= 0.41.0),
                pkg-config,
                xsltproc,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Vcs-Git: git://anonscm.debian.org/pkg-utopia/gnome-disk-utility.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-utopia/gnome-disk-utility.git
 Homepage: http://git.gnome.org/cgit/gnome-disk-utility/
@@ -33,6 +35,7 @@
          ${misc:Depends},
          ${shlibs:Depends},
 Pre-Depends: ${misc:Pre-Depends},
+Breaks: gnome-settings-daemon (<< 3.24)
 Description: manage and configure disk drives and media
  GNOME Disks is a tool to manage disk drives and media:
  .
