=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=meson --with translations

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib/gnome-disk-utility

override_dh_install:
	dh_install
	# when building for Ubuntu, move menu entry from Apps → System Tools
	# (which Ubuntu tries to avoid) to System → Administration.
	if dpkg-vendor --is ubuntu; then \
	    sed -i '/^Categories=/ s/$$/Settings;HardwareSettings;/' debian/gnome-disk-utility/usr/share/applications/*.desktop; \
	fi

override_dh_translations:
	ninja -C obj-$(DEB_HOST_GNU_TYPE) gnome-disk-utility-pot
	dh_translations
