## gnome-disk-utility 3.28.1

=== debian/changelog ===
gnome-disk-utility (3.28.1-0ubuntu1) bionic; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Apr 2018 11:07:39 +0200

gnome-disk-utility (3.28.0-1ubuntu1) bionic; urgency=medium

  * Sync with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Mar 2018 19:44:04 -0400

gnome-disk-utility (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Add hide-snaps.patch from Ubuntu.
    - Temporary workaround to exclude snaps from cluttering the sidebar
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 13 Mar 2018 12:03:39 -0400

gnome-disk-utility (3.27.90-1) experimental; urgency=medium

  * Team upload
  * New upstream development release
  * debian/rules: remove explicit buildsystem=meson, autotools has
    been removed.
  * debian/control.in: Bump build-deps on libudisks2-dev (>= 2.7.6)
    and meson (>= 0.43.0)

 -- Tim Lunn <tim@feathertop.org>  Sun, 18 Feb 2018 12:50:59 +1100

gnome-disk-utility (3.26.2-2) unstable; urgency=medium

  * Switch maintainer from Utopia to Debian GNOME team
  * Update debian/gbp.conf and git branches for Debian GNOME conventions
  * Update VCS fields for move to https://salsa.debian.org/
  * Bump debhelper compat to 11
  * Bump Standards-Version to 4.1.3

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 29 Jan 2018 14:58:21 -0500

gnome-disk-utility (3.26.2-1) unstable; urgency=medium

  * New upstream version 3.26.2
  * Bump Standards-Version to 4.1.1
  * Use https for Vcs-Git and Homepage
  * Use https in debian/watch
  * Update debian/copyright

 -- Michael Biebl <biebl@debian.org>  Tue, 31 Oct 2017 12:07:47 +0100

gnome-disk-utility (3.26.1-1) unstable; urgency=medium

  * New upstream version 3.26.1
  * Drop obsolete debian/gnome-disk-utility.maintscript

 -- Michael Biebl <biebl@debian.org>  Thu, 05 Oct 2017 23:46:57 +0200

gnome-disk-utility (3.26.0-1) unstable; urgency=medium

  * New upstream version 3.26.0

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 06:24:06 -0400
