=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-disk-utility
Section: admin
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
Build-Depends: appstream-util,
               debhelper (>= 11),
               docbook-xsl,
               gnome-pkg-tools,
               libcanberra-gtk3-dev (>= 0.1),
               libdvdread-dev (>= 4.2.0),
               libglib2.0-dev (>= 2.31.0),
               libgtk-3-dev (>= 3.16.0),
               liblzma-dev (>= 5.0.5),
               libnotify-dev (>= 0.7),
               libpwquality-dev (>= 1.0.0),
               libsecret-1-dev (>= 0.7),
               libsystemd-dev (>= 209),
               libudisks2-dev (>= 2.7.6),
               meson (>= 0.43.0),
               pkg-config,
               xsltproc,
Standards-Version: 4.1.3
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
Homepage: https://wiki.gnome.org/Apps/Disks

Package: gnome-disk-utility
Architecture: any
Depends: udisks2 (>= 2.7.6),
         ${misc:Depends},
         ${shlibs:Depends},
Pre-Depends: ${misc:Pre-Depends},
Breaks: gnome-settings-daemon (<< 3.24)
Description: manage and configure disk drives and media
 GNOME Disks is a tool to manage disk drives and media:
 .
  * Format and partition drives.
  * Mount and unmount partitions.
  * Query S.M.A.R.T. attributes.
 .
 It utilizes udisks.
