=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,11 @@
 #!/usr/bin/make -f
+-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
 
 %:
-	dh $@ --buildsystem=meson --with translations
+	dh $@ --with gnome
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -15,6 +19,11 @@
 	    sed -i '/^Categories=/ s/$$/Settings;HardwareSettings;/' debian/gnome-disk-utility/usr/share/applications/*.desktop; \
 	fi
 
+# Needed by Ubuntu
 override_dh_translations:
 	ninja -C obj-$(DEB_HOST_GNU_TYPE) gnome-disk-utility-pot
 	dh_translations
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -f po/gnome-disk-utility.pot
