## gnome-disk-utility 3.28.3

=== meson_options.txt ===
option('libsystemd', type: 'boolean', value: true, description: 'build with libsystemd')
option('gsd_plugin', type: 'boolean', value: true, description: 'build gnome-settings-daemon plug-in')
