=== debian/changelog ===
gnome-disk-utility (3.28.3-0ubuntu1~18.04.1) bionic; urgency=medium

  * New bugfix update (lp: #1780267)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Jul 2018 16:23:19 +0200
