## gnome-disk-utility 3.30.1

=== debian/changelog ===
gnome-disk-utility (3.30.1-1ubuntu1) cosmic; urgency=medium

  * Sync with Debian (lp: #1785806). Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe
  * debian/patches/git-starred-icon.patch:
    - dropped, including in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 Sep 2018 16:16:20 +0200

gnome-disk-utility (3.30.1-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 08 Oct 2018 18:56:20 +0200

gnome-disk-utility (3.30.0-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 Sep 2018 13:24:43 +0200

gnome-disk-utility (3.29.92-1) experimental; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 28 Aug 2018 13:56:12 +0200

gnome-disk-utility (3.29.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control*, gbp.conf: Update for experimental (3.29 series)
  * Stanrdards-Version → 4.2.0 - no changes required.

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Tue, 14 Aug 2018 11:53:14 +0300

gnome-disk-utility (3.28.3-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.5
  * Set Rules-Requires-Root to no

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Thu, 09 Aug 2018 10:30:42 +0200

gnome-disk-utility (3.28.1-1) unstable; urgency=medium

  * New upstream release
  * Drop obsolete dh_translations override
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 13 Apr 2018 17:20:26 -0400
