=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
                docbook-xsl,
                gnome-pkg-tools,
                libcanberra-gtk3-dev (>= 0.1),
-               libdvdread-dev (>= 4.2.0),
                libglib2.0-dev (>= 2.31.0),
                libgtk-3-dev (>= 3.16.0),
                liblzma-dev (>= 5.0.5),
@@ -25,7 +24,8 @@
                meson (>= 0.43.0),
                pkg-config,
                xsltproc,
-Standards-Version: 4.1.3
+Rules-Requires-Root: no
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
 Homepage: https://wiki.gnome.org/Apps/Disks
