=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

%:
	dh $@ --with gnome

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/lib/gnome-disk-utility

override_dh_install:
	dh_install
	# when building for Ubuntu, move menu entry from Apps → System Tools
	# (which Ubuntu tries to avoid) to System → Administration.
	if dpkg-vendor --is ubuntu; then \
	    sed -i '/^Categories=/ s/$$/Settings;HardwareSettings;/' debian/gnome-disk-utility/usr/share/applications/*.desktop; \
	fi
