## gnome-disk-utility 3.30.2

=== debian/changelog ===
gnome-disk-utility (3.30.2-3) unstable; urgency=medium

  * Update debian/gbp.conf
  * Cherry-pick build-stop-checking-for-fallocate.patch
    - Patch by Helmut Grohne to help cross-building (Closes: #917639)

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 11 Jan 2019 16:30:40 -0500

gnome-disk-utility (3.30.2-2) unstable; urgency=medium

  * Add -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 11:29:48 -0500

gnome-disk-utility (3.30.2-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 12 Nov 2018 16:37:00 +0100
