=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Source: gnome-disk-utility
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper (>= 11),
                docbook-xsl,
                gnome-pkg-tools,
                libcanberra-gtk3-dev (>= 0.1),
+               libdvdread-dev (>= 4.2.0),
                libglib2.0-dev (>= 2.31.0),
                libgtk-3-dev (>= 3.16.0),
                liblzma-dev (>= 5.0.5),
@@ -25,7 +25,7 @@
                pkg-config,
                xsltproc,
 Rules-Requires-Root: no
-Standards-Version: 4.2.0
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
 Homepage: https://wiki.gnome.org/Apps/Disks
