## gnome-disk-utility 3.32.1

=== debian/changelog ===
gnome-disk-utility (3.32.1-1ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2019 10:38:08 +0200

gnome-disk-utility (3.32.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2019 10:24:20 +0200

gnome-disk-utility (3.32.0-1) experimental; urgency=medium

  * New upstream release
  * Drop hide-snaps.patch: this patch hasn't been needed for a while

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 10 Mar 2019 21:30:49 -0400

gnome-disk-utility (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Drop build-stop-checking-for-fallocate.patch: Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Feb 2019 17:20:31 -0500
