=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gnome-disk-utility
 Section: admin
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper (>= 11),
@@ -26,16 +27,17 @@
                xsltproc,
 Rules-Requires-Root: no
 Standards-Version: 4.3.0
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
+Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-disk-utility/+git/gnome-disk-utility
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-disk-utility
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
 Homepage: https://wiki.gnome.org/Apps/Disks
 
 Package: gnome-disk-utility
-Architecture: any
+Architecture: linux-any
 Depends: udisks2 (>= 2.7.6),
          ${misc:Depends},
          ${shlibs:Depends},
-Pre-Depends: ${misc:Pre-Depends},
 Breaks: gnome-settings-daemon (<< 3.24)
 Description: manage and configure disk drives and media
  GNOME Disks is a tool to manage disk drives and media:
