## gnome-disk-utility 3.34.0

=== debian/changelog ===
gnome-disk-utility (3.34.0-2ubuntu1) eoan; urgency=medium

  * Sync with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Sep 2019 17:32:27 +0200

gnome-disk-utility (3.34.0-2) unstable; urgency=medium

  *  debian/gnome-disk-utility.docs: tweaked for upstream file changes

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Sep 2019 17:37:03 +0200

gnome-disk-utility (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Sep 2019 17:26:57 +0200

gnome-disk-utility (3.33.91-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 21 Aug 2019 13:41:23 +0200

gnome-disk-utility (3.33.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - update the meson build requirement

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 09 Aug 2019 17:39:31 +0200
