=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                libsecret-1-dev (>= 0.7),
                libsystemd-dev (>= 209),
                libudisks2-dev (>= 2.7.6),
-               meson (>= 0.43.0),
+               meson (>= 0.50),
                pkg-config,
                xsltproc,
 Rules-Requires-Root: no
