## gnome-disk-utility 3.36.0

=== debian/changelog ===
gnome-disk-utility (3.36.0-1ubuntu1) focal; urgency=medium

  * Sync with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Mar 2020 12:43:28 +0100

gnome-disk-utility (3.36.0-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper compatibility to 12
  * Move the daemon to /usr/libexec now that's allowed in the policy
  * debian/control.in: Bump Standards-Version to 4.5.0 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Mar 2020 16:52:41 +0100

gnome-disk-utility (3.35.91-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 18 Feb 2020 20:39:49 +0100

gnome-disk-utility (3.35.2-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Feb 2020 10:17:06 +0100
