## gnome-disk-utility 3.36.1

=== debian/changelog ===
gnome-disk-utility (3.36.1-1ubuntu1) focal; urgency=medium

  * Sync with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Mar 2020 21:01:10 +0100

gnome-disk-utility (3.36.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 24 Mar 2020 20:52:12 +0100
