=== debian/control ===
--- 
+++ 
@@ -27,10 +27,10 @@
                xsltproc,
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
-Vcs-Browser: https://code.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-disk-utility/+git/gnome-disk-utility
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-disk-utility
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility/tree/ubuntu/master
 Homepage: https://wiki.gnome.org/Apps/Disks
 
 Package: gnome-disk-utility
