## gnome-disk-utility 3.36.3

=== debian/changelog ===
gnome-disk-utility (3.36.3-0ubuntu1) focal; urgency=medium

  * New stable version (lp: #1922731)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 06 Apr 2021 15:36:32 +0200
