## gnome-disk-utility 3.38.0

=== debian/changelog ===
gnome-disk-utility (3.38.0-1ubuntu1) groovy; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Iain Lane <iain.lane@canonical.com>  Mon, 14 Sep 2020 13:15:36 +0100

gnome-disk-utility (3.38.0-1) unstable; urgency=medium

  * New upstream release
    + Always show other filesystem format choices
    + Fix creating partitions by using special parameter when requesting the
      maximal partition size
    + Fix unmounting drives by waiting until UDisks updates the unmounted
      filesystem

 -- Iain Lane <laney@debian.org>  Mon, 14 Sep 2020 13:04:09 +0100

gnome-disk-utility (3.36.3-1ubuntu1) groovy; urgency=medium

  * Sync with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Jul 2020 16:17:01 +0200

gnome-disk-utility (3.36.3-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 27 Jul 2020 16:07:30 +0200
