## gnome-disk-utility 3.38.2

=== meson_options.txt ===
option('logind', type: 'combo', choices: ['libsystemd', 'libelogind', 'none'], value: 'libsystemd', description: 'build with logind')
option('gsd_plugin', type: 'boolean', value: true, description: 'build gnome-settings-daemon plug-in')
option('man', type: 'boolean', value: true, description: 'generate man pages')
