=== debian/changelog ===
gnome-disk-utility (3.38.2-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 16 Feb 2021 16:46:34 +0100

gnome-disk-utility (3.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 15 Jan 2021 14:17:35 +0100
