=== debian/control ===
--- 
+++ 
@@ -5,9 +5,8 @@
 Source: gnome-disk-utility
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 12),
                docbook-xsl,
@@ -27,10 +26,8 @@
                xsltproc,
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility/tree/ubuntu/master
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
 Homepage: https://wiki.gnome.org/Apps/Disks
 
 Package: gnome-disk-utility
