=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,6 @@
 %:
 	dh $@ --with gnome
 
-override_dh_auto_configure:
-	dh_auto_configure -- \
-		--libexecdir=/usr/lib/gnome-disk-utility
-
 override_dh_install:
 	dh_install
 	# when building for Ubuntu, move menu entry from Apps → System Tools
