## gnome-disk-utility 3.38.2+mint1+elsie

=== debian/changelog ===
gnome-disk-utility (3.38.2+mint1+elsie) elsie; urgency=medium

  * ui: Simplify headerbar
  * ui: Remove help menu

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 Mar 2022 12:58:35 +0000
