## gnome-disk-utility 40.0

=== debian/changelog ===
gnome-disk-utility (40.0-1ubuntu1) hirsute; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Mar 2021 21:17:01 +0100

gnome-disk-utility (40.0-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 22 Mar 2021 21:11:17 +0100

gnome-disk-utility (40~rc-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@debian.org>  Mon, 15 Mar 2021 10:45:39 +0100

gnome-disk-utility (40~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - build with libhandy

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 26 Feb 2021 16:31:07 +0100
