=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-disk-utility
 Section: admin
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Tim Lunn <tim@feathertop.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 12),
                docbook-xsl,
@@ -15,6 +16,7 @@
                libdvdread-dev (>= 4.2.0),
                libglib2.0-dev (>= 2.31.0),
                libgtk-3-dev (>= 3.16.0),
+               libhandy-1-dev (>= 1.1.90),
                liblzma-dev (>= 5.0.5),
                libnotify-dev (>= 0.7),
                libpwquality-dev (>= 1.0.0),
@@ -26,8 +28,10 @@
                xsltproc,
 Rules-Requires-Root: no
 Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility/tree/ubuntu/master
 Homepage: https://wiki.gnome.org/Apps/Disks
 
 Package: gnome-disk-utility
