## gnome-disk-utility 40.1

=== debian/changelog ===
gnome-disk-utility (40.1-0ubuntu1) hirsute; urgency=medium

  * New stable version (lp: #1926942)

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 May 2021 10:56:07 +0200
