## gnome-disk-utility 41.0

=== debian/changelog ===
gnome-disk-utility (41.0-1ubuntu1) impish; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Sebastien Bacher <seb128@debian.org>  Fri, 24 Sep 2021 11:37:30 +0200

gnome-disk-utility (41.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 21 Sep 2021 20:25:08 -0400

gnome-disk-utility (41~rc-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 09 Sep 2021 11:25:06 +0200

gnome-disk-utility (41~beta-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 23 Aug 2021 12:30:08 +0200

gnome-disk-utility (40.2-1) unstable; urgency=medium

  * New upstream release
  * Bump debhelper-compat to 13
  * Build-Depend on dh-sequence-gnome instead of gnome-pkg-tools
  * debian/rules: Simplify a bit

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 22 Aug 2021 23:32:50 -0400

gnome-disk-utility (40.1-1) experimental; urgency=medium

  * New upstream release
  * debian/watch:
    - Update to follow the new GNOME version scheme

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 May 2021 10:50:27 +0200
