## gnome-disk-utility 42.0

=== debian/changelog ===
gnome-disk-utility (42.0-1ubuntu1) jammy; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 17:40:32 -0400

gnome-disk-utility (42.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 18 Mar 2022 17:38:06 -0400

gnome-disk-utility (42~rc-1ubuntu1) jammy; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 16:52:35 -0500

gnome-disk-utility (42~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Tue, 08 Mar 2022 16:50:29 -0500

gnome-disk-utility (42~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 13:09:20 -0500

gnome-disk-utility (42~beta-1ubuntu1) jammy; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 14:50:17 -0500

gnome-disk-utility (42~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libhandy to 1.5.0

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Fri, 11 Feb 2022 14:46:02 -0500
