=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
                libdvdread-dev (>= 4.2.0),
                libglib2.0-dev (>= 2.31.0),
                libgtk-3-dev (>= 3.16.0),
-               libhandy-1-dev (>= 1.1.90),
+               libhandy-1-dev (>= 1.5.0),
                liblzma-dev (>= 5.0.5),
                libnotify-dev (>= 0.7),
                libpwquality-dev (>= 1.0.0),
