## gnome-disk-utility 43.0

=== debian/changelog ===
gnome-disk-utility (43.0-1ubuntu1) kinetic; urgency=medium

  * Merge with unstable. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Sep 2022 08:34:45 -0400

gnome-disk-utility (43.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 21 Sep 2022 08:32:51 -0400

gnome-disk-utility (43~rc-1ubuntu1) kinetic; urgency=medium

  * Merge with unstable. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 10:38:31 -0400

gnome-disk-utility (43~rc-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 10:36:57 -0400

gnome-disk-utility (43~beta-1ubuntu1) kinetic; urgency=medium

  * Merge with unstable. Remaining changes:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 10 Aug 2022 09:02:26 -0400

gnome-disk-utility (43~beta-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Build-Depend on desktop-file-utils
  * debian/control.in: Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 13:47:46 -0400
