=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Sebastien Bacher <seb128@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
+               desktop-file-utils,
                dh-sequence-gnome,
                docbook-xsl,
                libcanberra-gtk3-dev (>= 0.1),
@@ -27,7 +28,7 @@
                pkg-config,
                xsltproc,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git -b ubuntu/master
