## gnome-disk-utility 44.0

=== debian/changelog ===
gnome-disk-utility (44.0-1ubuntu1) lunar; urgency=medium

  * Merge with unstable. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 14:05:10 -0400

gnome-disk-utility (44.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 27 Mar 2023 14:03:46 -0400

gnome-disk-utility (44~beta-0ubuntu1) lunar; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 10 Feb 2023 13:36:50 -0500
