## gnome-disk-utility 45.0

=== debian/changelog ===
gnome-disk-utility (45.0-1ubuntu1) mantic; urgency=medium

  * Merge with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 11 Sep 2023 12:25:07 -0400

gnome-disk-utility (45.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 11 Sep 2023 12:21:00 -0400

gnome-disk-utility (44.0-2) unstable; urgency=medium

  * Update standards version to 4.6.2, no changes needed
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 13:09:20 -0400
