=== debian/control ===
--- 
+++ 
@@ -1,13 +1,9 @@
-# This file is autogenerated. DO NOT EDIT!
-#
-# Modifications should be made to debian/control.in instead.
-# This file is regenerated automatically in the clean target.
 Source: gnome-disk-utility
 Section: admin
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>, Sebastien Bacher <seb128@debian.org>, Tim Lunn <tim@feathertop.org>
+Uploaders: @GNOME_TEAM@
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                desktop-file-utils,
@@ -28,11 +24,11 @@
                pkg-config,
                xsltproc,
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility/tree/ubuntu/master
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git -b ubuntu/latest
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility/tree/ubuntu/latest
 Homepage: https://wiki.gnome.org/Apps/Disks
 
 Package: gnome-disk-utility
