## gnome-disk-utility 45.1

=== debian/changelog ===
gnome-disk-utility (45.1-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 01 Dec 2023 10:49:48 -0500

gnome-disk-utility (45.1-1) unstable; urgency=medium

  * New upstream release
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 01 Dec 2023 10:43:03 -0500
