## gnome-disk-utility 46.0

=== debian/changelog ===
gnome-disk-utility (46.0-1ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:06:47 +0000

gnome-disk-utility (46.0-1ubuntu2) noble; urgency=medium

  * No-change rebuild against libcanberra t64.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 24 Mar 2024 14:46:40 +0100

gnome-disk-utility (46.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 19 Mar 2024 15:01:28 -0400

gnome-disk-utility (46.0-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * debian/control: Update Homepage to the new page on apps.gnome.org
  * debian/control: Bump minimum required meson to 0.59

 -- Amin Bandali <bandali@ubuntu.com>  Tue, 19 Mar 2024 13:57:06 -0400

gnome-disk-utility (46~alpha-1ubuntu1) noble; urgency=medium

  * Merge with Debian. Remaining change:
    - Add dont-use-libdvdread.patch:
      + Revert commit that depends on libdvdread since it's in universe

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 01 Mar 2024 09:25:05 -0500

gnome-disk-utility (46~alpha-1) unstable; urgency=medium

  * Team upload
  * New upstream release
    - appdata: Improve appdata for AppStream 1.0

 -- Amin Bandali <bandali@ubuntu.com>  Fri, 01 Mar 2024 01:29:40 -0500
