=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                libsecret-1-dev (>= 0.7),
                libsystemd-dev (>= 209),
                libudisks2-dev (>= 2.7.6),
-               meson (>= 0.50),
+               meson (>= 0.59),
                pkg-config,
                xsltproc,
 Rules-Requires-Root: no
@@ -29,7 +29,7 @@
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-disk-utility.git -b ubuntu/latest
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-disk-utility/tree/ubuntu/latest
-Homepage: https://wiki.gnome.org/Apps/Disks
+Homepage: https://apps.gnome.org/DiskUtility/
 
 Package: gnome-disk-utility
 Architecture: linux-any
